subject: Newsletter
text: |
  Thank you for subscribing our newsletter "[title]".

  Please click the following link to confirm your subscription:
  <[recipient:LinkNewsletterVerification]>

  You can unsubscribe this newsletter at any time at: 
  <[recipient:LinkNewsletter]>